/*
*
 * Przykład "Witaj biblioteko!"
 *
 */

#include "WitajBiblioteko.h"

day daypart = POLUDNIE;

void setup()
{
  Serial.begin(9600);
}

void loop()
{
  printHelloLibrary();
  startBlink(250);
  Serial.print("Pora dnia: ");
  Serial.println(RANO);
  Serial.print("Inna pora dnia: ");
  Serial.println(daypart);
  Serial.print("Kolejna pora dnia: ");
  daypart = getNextPart(daypart);
  Serial.println(daypart);
}

day getNextPart(day dd)
{
 dd = dd + 1;
 return dd; 
}
